@charset "utf-8";
:root {
    --main-color: #F28FA1;
}
.shopInfo {
    border-top: none;
}
.shopInfo .dekasegi_area_base {
    position: relative;
    width: calc(100% + 2px);
    left: -1px;
    height: 20px;
    border-bottom: 1px solid #ccc;
    background-color: #efefef;
}
.shopInfo .dekasegi_area_box {
    position: absolute;
    top: 0x;
    left: 8px;
    display: inline-block;
    padding: 0 12px;
    height: 26px;
    line-height: 28px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-radius: 3px;
    background-color: #8887d3;
    box-sizing: border-box;
}
.shopInfo .dekasegi_area_box img {
    position: relative;
    top: 3px;
    height: 20px;
}
.shopInfo .dekasegi_area_box span {
    color: #ece537;
}
.groupTopWrap + .dekasegiTab {
    margin-top: 10px;
}
.theme_wrap + .dekasegiTab {
    margin-top: 10px;
}
.feature_wrap + .dekasegiTab {
    margin-top: 10px;
}
#dekasegi_wrap {
    padding: 15px 10px 5px;
    color: #666;
    background-color: #fff;
}
#dekasegi_wrap .dekasegi_area {
    padding: 1px 0 0 30px;
    width: 100%;
    height: 32px;
    line-height: 32px;
    border: 1px solid var(--main-color);
    border-radius: 15px;
    box-sizing: border-box;
    overflow: hidden;
}
#dekasegi_wrap .dekasegi_area span {
    position: relative;
    top: 0.5px;
    display: inline-block;
    width: 115px;
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
    vertical-align: top;
}
#dekasegi_wrap .dekasegi_area .dekasegi_pref_wrap {
    position: relative;
    display: inline-block;
    margin-left: 20px;
    width: Calc(100% - 165px);
    height: 28px;
    text-align: center;
    overflow: hidden;
    vertical-align: top;
}
#dekasegi_wrap .dekasegi_area .dekasegi_pref_wrap::before {
    position: absolute;
    display: block;
    content: "";
    top: 7px;
    right: 5px;
    pointer-events: none;
    border: 7px solid transparent;
    border-top: 7px solid #fff;
    z-index: 2;
}
#dekasegi_wrap .dekasegi_area .dekasegi_pref_wrap::after {
    position: absolute;
    display: block;
    content: "";
    top: 10px;
    right: 5px;
    pointer-events: none;
    border: 7px solid transparent;
    border-top: 7px solid #666;
    z-index: 1;
}
#dekasegi_wrap select.dekasegi_pref {
    position: relative;
    top: 1px;
    width: Calc(100% - 2px);
    height: 26px;
    line-height: 26px;
    color: #aaa;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    border: none;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#dekasegi_wrap select.dekasegi_pref.on {
    color: #666;
}
#dekasegi_wrap select.dekasegi_pref option {
    color: #666;
}
#dekasegi_wrap .dekasegi_rel {
    margin-top: 15px;
}
#dekasegi_wrap .dekasegi_rel .rel_row {
    height: 32px;
    font-size: 0;
}
#dekasegi_wrap .dekasegi_rel .rel_name {
    width: 86px;
    height: 26px;
    line-height: 28px;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    vertical-align: top;
    box-sizing: border-box;
    white-space: nowrap;
}
#dekasegi_wrap .dekasegi_rel .rel_item {
    height: 26px;
    line-height: 26px;
    vertical-align: top;
    box-sizing: border-box;
    overflow: hidden;
}
#dekasegi_wrap .dekasegi_rel .rel_item ul {
    font-size: 0;
}
#dekasegi_wrap .dekasegi_rel .rel_item li {
    display: inline-block;
    margin-left: 5px;
    height: 26px;
}
#dekasegi_wrap .dekasegi_rel .rel_item li span {
    display: inline-block;
    padding: 2px 0;
    width: 48px;
    height: 25px;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: 1px solid var(--main-color);
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
}
@media only screen and (min-width: 400px) {
    #dekasegi_wrap .dekasegi_rel .rel_name {
        width: 96px;
        font-size: 15px;
    }
    #dekasegi_wrap .dekasegi_rel .rel_item li {
        margin-left: 8px;
    }
    #dekasegi_wrap .dekasegi_rel .rel_item li span {
        width: 58px;
    }
}
@media only screen and (min-width: 600px) {
    #dekasegi_wrap .dekasegi_rel .rel_name {
        width: 106px;
        font-size: 15px;
    }
    #dekasegi_wrap .dekasegi_rel .rel_item li {
        margin-left: 10px;
    }
    #dekasegi_wrap .dekasegi_rel .rel_item li span {
        width: 68px;
    }
}
#dekasegi_wrap .dekasegi_cat {
    margin-top: 15px;
}
#dekasegi_wrap .dekasegi_cat div {
    height: 25px;
    line-height: 25px;
}
#dekasegi_wrap .dekasegi_cat span {
    font-size: 15px;
    font-weight: bold;
}
#dekasegi_wrap .dekasegi_cat a {
    float: right;
    color: #666;
    font-size: 14px;
    font-weight: bold;
}
#dekasegi_wrap .dekasegi_cat ul {
    margin-top: 10px;
    font-size: 0;
}
#dekasegi_wrap .dekasegi_cat li {
    display: inline-block;
    margin-bottom: 10px;
    width: Calc(50% - 6px);
    box-sizing: border-box;
}
#dekasegi_wrap .dekasegi_cat li:nth-child(2n) {
    margin-left: 10px;
}
#dekasegi_wrap .dekasegi_cat li .cat_radio {
    display: none;
}
#dekasegi_wrap .dekasegi_cat li .cat_radio + label {
    display: inline-block;
    padding: 2px 5px;
    width: 100%;
    height: 25px;
    line-height: 21px;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #6e6e6e;
    border-radius: 1px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}
@media only screen and (min-width: 400px) {
    #dekasegi_wrap .dekasegi_cat li .cat_radio + label {
        font-size: 13px;
    }
}
@media only screen and (min-width: 600px) {
    #dekasegi_wrap .dekasegi_cat li .cat_radio + label {
        font-size: 14px;
    }
}
#dekasegi_wrap .dekasegi_cat li .cat_radio + label.off {
    color: #fff;
    background-color: #ccc;
    cursor: default;
}
#dekasegi_wrap .dekasegi_cat li .cat_radio:checked + label {
    color: #fff;
    font-weight: bold;
    border-color: #eca4b2;
    background-color: var(--main-color);
    cursor: pointer;
}
#category_detail {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 9000;
}
#category_detail .title_wrap {
    position: fixed;
    top: 0;
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 9001;
}
#category_detail .panel_title {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 45px;
    line-height: 45px;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
}
#category_detail .close_category {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 0 0 20px;
    width: 75px;
    height: 44px;
    line-height: 45px;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    background-image: url("/img/s/leftArrow.png");
    background-color: #fff;
    background-position: 5px 16px;
    background-repeat: no-repeat;
    background-size: 16px;
    box-sizing: border-box;
}
#category_detail .panel_main {
    margin: 45px auto;
    padding: 15px;
    width: 100%;
    color: #666;
    box-sizing: border-box;
}
#category_detail .panel_main .cat_group {
    margin: 10px 0;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#category_detail .panel_main .cat_group:first-of-type {
    margin-top: 0;
}
#category_detail .panel_main .cat_list ul {
    font-size: 0;
}
#category_detail .panel_main .cat_list li {
    display: inline-block;
    position: relative;
    padding: 0 1px 0 1px;
    width: 50%;
    min-height: 36px;
    line-height: 36px;
    box-sizing: border-box;
}
#category_detail .panel_main .cat_list li .check_wrap {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check {
    display: none;
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check + label {
    cursor: pointer;
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check + label div {
    display: inline-block;
    position: relative;
    padding: 4px 0 0 25px;
    width: 100%;
    line-height: 15px;
    font-size: 12px;
    color: #343532;
    box-sizing: border-box;
}
@media only screen and (min-width: 400px) {
    #category_detail .panel_main .cat_list li .check_wrap .cat_check + label div {
        font-size: 13px;
    }
}
@media only screen and (min-width: 600px) {
    #category_detail .panel_main .cat_list li .check_wrap .cat_check + label div {
        font-size: 14px;
    }
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check + label div::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 21px;
    height: 21px;
    border: 2px solid #c2c2b6;
    border-radius: 3px;
    content: '';
    background-color: #fff;
    box-sizing: border-box;
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check:checked + label div::after {
    display: block;
    position: absolute;
    top: 0;
    left: 4px;
    margin-top: 4px;
    border-left: 0.2rem solid #fff;
    border-bottom: 0.2rem solid #fff;
    width: 10px;
    height: 6px;
    content: '';
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
#category_detail .panel_main .cat_list li .check_wrap .cat_check:checked + label div::before {
    border: 1px solid #ffbfd8;
    background-color: #ffbfd8;
}
#category_detail .bottom_wrap {
    position: fixed;
    bottom: 0;
    display: block;
    padding-bottom: 10px;
    width: 100%;
    height: 60px;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 9001;
}
#category_detail .panel_bottom {
    padding: 5px 50px 0;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
}
#category_detail .panel_bottom .cat_search {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: white;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #f6a5b6;
    background-color: #f6a5b6;
    border-radius: 3px;
    box-sizing: border-box;
}

.dekasegiTab {
    padding: 0 5px;
    width: 100%;
    height: 66px;
    background-color: #fff;
    border-bottom: 5px solid #f6a5b6;
    box-sizing: border-box;
    overflow: hidden;
}
.dekasegiTab .tabList {
    font-size: 0;
}
.dekasegiTab .tabItem {
    display: inline-block;
    padding: 0 2px;
    width: 50%;
    box-sizing: border-box;
    vertical-align: bottom;
}
.dekasegiTab .tabItem a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 8px;
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #d1cbcb;
    border-radius: 10px 10px 0px 0px;
    box-sizing: border-box;
}
.dekasegiTab .tabItem.active a {
    height: 62px;
    background-color: var(--main-color);
    cursor: default;
}
.dekasegiTab .tabItem.off a {
    cursor: default;
}
.dekasegiTab .tabItem a span {
    display: inline-block;
    line-height: 22px;
    color: #666;
    font-size: 18px;
    font-weight: bold;
}
.dekasegiTab .tabItem.active a span {
    color: #fff;
}
.dekasegiTab .tabItem.off a span {
    color: #aaa;
}

.dekasegiShop {
    background-color: #edfffa;
    border-top: 3px solid #066aa8;
    border-bottom: 3px solid #066aa8;
}
.dekasegiShop .dekasegi_area_box {
    background-color: #47dec3;
}
.dekasegiShop .shopInfo__name {
    color: #066aa8;
}
.dekasegiShop .dekasegi_area_base {
    margin-top: 5px;
    height: 26px;
    border-bottom: none;
    background-color: transparent;
}
.dekasegiShop .shopInfo__contact li {
    width: 35%;
}
.dekasegiShop .shopInfo__contact li:first-child {
    width: 62%;
}
.dekasegiShop .shopInfo__contact .checklist_add {
    background-color: #fff;
}
.dekasegiShop .shopInfo__unit--other {
    border-color: #ffaa31;
}
.dekasegiShop .shopInfo__unitHeading2 {
    background-color: #ffaa31;
}
.dekasegiShop .shopInfo__unitText2 {
    background-color: #fff;
}
.dekasegiShop .shopInfo__unitText3 {
    background-color: #fff;
}
.dekasegiShop .shopInfo__unitText3 ul.salary_list li {
    display: inline-block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
.dekasegiShop .emp_text {
    color: #ffaa31;
}
@media screen and (min-width: 320px) {
    .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(2), .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(2) ~ li,
    .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(3), .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(3) ~ li {
        width: 49.8%;
    }
}
@media screen and (min-width: 340px) {
    .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(2), .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(2) ~ li,
    .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(3), .dekasegiShop .shopInfo__unitText3 ul.salary_list li:first-child:nth-last-child(3) ~ li {
        width: 49.2%;
    }
}

#dekasegi_wrap .dekasegi_cat.hyakumeiten {
    margin: 0;
}
#dekasegi_wrap .dekasegi_cat.hyakumeiten ul {
    margin: 0;
}
#dekasegi_wrap .dekasegi_cat.hyakumeiten li {
    width: 100%;
}
.shop_theme {
    border-radius: unset;
}

